SIW Support Forum

Full Version: Compatible with Server 2000
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I got an application where I need to look at a Server 2000 box. The version of SIW i have is SIW 2016 v6.0.0106 Technician's Version
which does not list Server 2000 as a supported OS. 

Is there a previous version that does support Server 2000?
(11-18-2017, 04:37 PM)tim gale Wrote: [ -> ]I got an application where I need to look at a Server 2000 box. The version of SIW i have is SIW 2016 v6.0.0106 Technician's Version
which does not list Server 2000 as a supported OS. 

Is there a previous version that does support Server 2000?

I can build a customized version using an old compiler (and old code).